Bug 182089 - Error in NUT 2.0.2 with mge-utalk driver.
Error in NUT 2.0.2 with mge-utalk driver.
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-02-20 06:47 EST by Miguel P.C.
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-06 09:05:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miguel P.C. 2006-02-20 06:47:31 EST
Description of problem:
NUT 2.0.2 working against Galaxy PW using RS-232 interface (66060) shows
'ups.status: OL OFF' instead of 'ups.status: OL'.
Already reported an resolved within the nut project:

This is a regression in the 2.0.x series:

Version-Release number of selected component (if applicable):
NUT 2.0.2

How reproducible:
Install, configure, connect the cable and run 'upsc ups_name@localhost'.

Steps to Reproduce:
1.Install NUT
2.Configure NUT
3.Connect Cable
4.Run 'upsc ups_name@localhost' or simply with upsmon
Actual results:
ups.status: OL OFF

Expected results:
ups.status: OL

Additional info:
It has been solved in NUT 2.0.3.
Several test have been done with software compiled directly form source. They
all work fine.
Comment 1 Ngo Than 2006-03-06 09:05:00 EST
new nuts-2.0.3 will be pushed this week into FC4-update. Thanks for your 

Note You need to log in before you can comment on or make changes to this bug.